﻿
#SecondaryPlaceHolder_RightColumnContentPlaceHolder_btnContinue {
    display: block;
}

#SecondaryPlaceHolder_RightColumnContentPlaceHolder_lnkForgottenPassword {
    display: inline-block;
}

#links_beta {
    margin-top: 15px;
    display: inline-block;
}

.app-related-items {
    margin-bottom: 30px;
    border-top: 7px solid #048654;
    padding-top: 10px;
}

.govuk-table {
    width: 100%;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;

}

.govuk-header__navigation-item {
    cursor: pointer;
    text-decoration: none;
}

.govuk-header__navigation-item:hover {
    text-decoration: underline;
}

.govuk-header__link {
    position: relative;
}

.govuk-header__badge {
    position: absolute;
    top: -4px;
    right: -10px;
    padding: 5px;
    border-radius: 50%;
    background: red;
}


.hyperlink-button-logout {
    background: none !important;
    border: none;
    padding: 0 !important;
    /*optional*/
    font-family: "proxima-nova",Arial,sans-serif;
    /*input has OS specific font-family*/
    color: #0b0c0c;
    text-decoration: none;
    cursor: pointer;
    line-height: 1.25;
}

#log-out-button {
    text-align: right;
}

#WelcomeAndLogoutPlaceHolder_Button1:hover {
    text-decoration: underline;
    font-weight: 900;
}

#WelcomeAndLogoutPlaceHolder_Button1 {
    font-weight: 700;
    font-size: 20px;
}

#banner-site-name {
    display: inline-block;
    font: bold 1.2em "proxima nova";
    font-family: "proxima-nova",Arial,sans-serif;
    color: #003A5D;
    height: 34px;
    line-height: 34px;
    margin-left: 4px;
}

#post-login-toolbar {
    display: none;
    font-size: small;
    padding-top: 2px;
    margin-bottom: 5px;
    text-align: right;
}

@media (min-width:40.0625em) {
    #post-login-toolbar {
        display: unset;
    }
}

.mobile-only-line {
    display: none;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.mobile-only-bar {
    display: none;
    height: 7px;
    width: 100%;
    margin-top: 20px;
    background-color: #048654;
}

#topstrip {
    margin-top: 15px;
    margin-bottom: 10px;
}

/* Smartphone Portrait and Landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .mobile-only-line, .mobile-only-bar {
        display: block;
    }
}

h1.govuk-fieldset__heading {
    padding-bottom: 30px;
}

.govuk-table {
    width: 100%;
    -webkit-overflow-scrolling: touch;
    display: block;
}

.govuk-phase-banner {
    margin-left: auto;
    margin-right: auto;
}

.app-related-items {
    margin-bottom: 30px;
}


.govuk-table__cell, .govuk-table__header {
    padding: 10px 20px 10px 0;
    border-bottom: 1px solid #b1b4b6;
    text-align: left;
    vertical-align: top;
}

.govuk-table__cell_FMS {
    padding: 0px 20px 10px 0;
    margin-top: 10%;
    border-bottom: 1px solid #b1b4b6;
    text-align: left;
}

th {
    border-top: none;
    text-align: left;
}


.table-container-outer {
    position: relative;
}

.table-container-fade {
    position: absolute;
    right: 0;
    width: 40px;
    height: 100%;
    background-image: -webkit-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.9));
    background-image: -moz-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.9));
    background-image: -ms-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.9));
    background-image: -o-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.9));
    background-image: linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.9));
    z-index: 4;
}

.meter-control-table {
    font-family: "proxima-nova",Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 10px;
    line-height: 1.25;
    color: #0b0c0c;
    width: 50%;
    margin-bottom: 20px;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    display: block;
    table-layout: fixed;
}

.edit-link {
    font-family: "proxima-nova",Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.edit-link:focus {
    outline: 3px solid rgba(0,0,0,0);
    background-color: #fd0;
    box-shadow: 0 -2px #fd0,0 4px #0b0c0c;
    text-decoration: none
}

.edit-link:link {
    color: #1d70b8
}

.edit-link:visited {
    color: #4c2c92
}

.edit-link:hover {
    color: #003078
}

.edit-link:active, .edit-link:focus {
    color: #0b0c0c
}

.remove-link {
    font-family: "proxima-nova",Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

    .remove-link:focus {
        outline: 3px solid rgba(0,0,0,0);
        background-color: #d4351c;
        box-shadow: 0 -2px #fd0,0 4px #55150b;
        text-decoration: none
    }

    .remove-link:link {
        color: #d4351c
    }

.remove-link:visited {
    color: #4c2c92
}

.remove-link:hover {
    color: #aa2a16
}

.remove-link:active, .remove-link:focus {
    color: #0b0c0c
}

/* styling for breadcrumbs, aka, SiteMapPath, used in PostLogin.master */

/**Begin Modal Metering CSS**/
.modalContainerMetering {
    position: absolute;
    width: 415px;
    left: 50%;
    top: 50%;
    margin-top: -150px;
    margin-left: -150px;
    font-size: small;
}

.modalBackgroundMetering {
    /*filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4;
	width: 100%; height: 100%; background-color: #999999;
	position: absolute;
	z-index: 500;
	top: 0px; left: 0px;*/
    background: none repeat scroll 0 0 #999999;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 3;
}

.modalMetering {
    background-color: white;
    border: solid 1px black;
    position: relative;
    /*top: -150px;
	left: -150px;*/
    z-index: 1000;
    /*width:300px;
	height:150px;*/
    padding: 0px;
}

.modalTopMetering {
    width: auto;
    background: none repeat scroll 0 0 black;
    border: solid 2px black;
    padding: 7px;
    color: white;
    text-align: right;
    min-height: 15px;
}

    .modalTopMetering a, .modalTop a:visited {
        color: #ffffff;
        text-decoration: none;
    }

.modalBodyMetering {
    padding: 10px;
}

.modelCloseMetering {
    background-color: transparent;
    border-style: none;
    cursor: pointer;
    text-align: center;
    font: bold 0.9em 'proxima nova';
    color: #FFFFFF;
    text-decoration: none;
}

/**End Modal Metering CSS**/

/* the below css is used for the styling of the logout popup */
.modalBackground
{
    filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4;
    width: 100%; height: 100%; background-color: #999999;
    position: absolute;
    z-index: 500;
    top: 0px;
    left: 0px;
}


.modalContainer {
    position: absolute;
    width: 300px;
    left: 50%;
    top: 50%;
    z-index: 750;
    font-size: 0.9em;
}

.modal {
    background-color: white;
    border: solid 1px black;
    position: relative;
    top: -150px;
    left: -150px;
    z-index: 1000;
    width: 300px;
    height: auto;
    padding: 0px;
}

.modalTop {
    
    background: none repeat scroll 0 0 black;
    border: solid 1px black;
    padding: 4px;
    color: white;
    text-align: right;
    min-height: 15px;
}

    .modalTop a, .modalTop a:visited {
        color: black;
        text-decoration: none;
    }

.modalBody {
    padding: 10px;
}

/* styling for breadcrumbs, aka, SiteMapPath, used in PostLogin.master

/* The below makes it so that the second span after the first anchor element in the SiteMapPath is set to display: none */
/* This element is the ">" character which appears after the first span, which is itself invisible. This led to the breadcrumbs always beginning with a ">" before any of the visible elements. */
/* The below fixes this. It works in tandem with the RootNodeTemplate set in PostLogin.master */
/* The RootNodeTemplate represents the first span, and needs to be explicitly definied here in order to apply CSS to it. */
.govuk-breadcrumbs > a:first-child + span + span {
    display: none;
}

/* The below css is taken from the govuk prototype, except for the margin-left and margin-right. They use this CSS to style a blank text element into a stylised ">" shape. */
/* This is why the PathSeparator in PostLogin.master is set to "". */
.govuk-breadcrumb-separator {
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: auto 0;
    margin-left: 6px;
    margin-right: 8px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border: solid;
    border-width: 1px 1px 0 0;
    border-color: #6f777b;
}

.validation-summary-errors-modal {
    margin: 0;
    padding: 0;
    color: red;
    font-size: 1em;
    font-family: "proxima nova", Tahoma, Arial;
    display: block;
    clear: both;
}

.modelClose {
    background-color: transparent;
    border-style: none;
    cursor: pointer;
    text-align: center;
    font: bold 1.3em "proxima nova";
    color: #FFFFFF;
    text-decoration: none;
}

.ViewDeclarationBox {
    width: 99%;
    margin: 2px;
    border: 1px solid black;
    padding: 0 0 10px 5px;
}

.govuk-grid-column-two-thirds {
    margin-bottom: 20px;
}

#apply_cancel {
    display: inline;
}

.tooltip {
    cursor: help;
    text-decoration: none;
    position: relative;
    /*left: 4px;*/
    display: inline-block;
 
    margin-right: 10px;
}

.tooltip span {
        margin-left: -999em;
        position: absolute;
        color: #000;
        float: right;
        overflow: auto;
        font: 0.7em "proxima nova", Geneva, Arial, Helvetica, sans-serif;
        /* Break up long urls - see http://perishablepress.com/press/2010/06/01/wrapping-content/ for further details*/
        white-space: pre; /* CSS 2.0 */
        white-space: pre-wrap; /* CSS 2.1 */
        white-space: pre-line; /* CSS 3.0 */
        white-space: -pre-wrap; /* Opera 4-6 */
        white-space: -o-pre-wrap; /* Opera 7 */
        white-space: -moz-pre-wrap; /* Mozilla */
        white-space: -hp-pre-wrap; /* HP Printers */
        word-wrap: break-word; /* IE 5+ */
        z-index: 1000;
}

#btnFindAddress {
    margin-left: 5px;
}

.address-control-label {
    font-family: "proxima nova", Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    color: #0b0c0c;
    margin-bottom: 5px;
}

span.help {
    display: none;
}

.tooltip:hover span {
    border-radius: 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    font-family: "proxima nova", Tahoma, Geneva, sans-serif;
    position: absolute;
    right: -363px;
    top: 20px;
    z-index: 100;
    margin-left: 0;
    width: auto;
    min-width: 350px;
    padding-left: 4px;
    float: right;
    overflow: auto;
    display: block;
}

@-moz-document url-prefix() {
    .tooltip {
        display: inline;
    }
}

@-moz-document url-prefix() {
    .tooltip:hover span {
        top: 14px;
        left: -400px;
    }
}

.help {
    background: #fff;
}



a.tooltip1 {
    cursor: help;
    text-decoration: none;
    display: inline-block;
    text-decoration: none;
    width: 1.5em;
    margin-right: 10px;
}

.tooltip1 span {
    margin-left: -999em;
    position: absolute;
    color: #000;
    float: left;
    overflow: auto;
    font: 1.1em "proxima nova", Geneva, Arial, Helvetica, sans-serif;
    z-index: 1000;
}

a.tooltip1:hover span {
    border-radius: 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    font-family: "proxima nova", Tahoma, Geneva, sans-serif;
    position: absolute;
    z-index: 100;
    margin-left: 0;
    width: 250px;
    min-width: 250px;
    padding-left: 4px;
    float: left;
    overflow: auto;
    display: block;
    margin-left: -250px;
    /*background: #ffc; border: 1px solid #2BB0D7;*/
}

.infoblock {
    padding: 5px 0 5px 0 !important;
    clear: both;
}

    .infoblock p {
        padding: 0;
        margin: 8px 0 8px 0 !important;
        font: normal 0.8em "proxima nova" !important;
    }

    .infoblock a {
        padding: 0;
        margin: 5px 0 5px 0 !important;
        font-size: 0.8em !important;
        font-style: normal;
        text-decoration: underline;
    }

.whitespacenowrap {
    white-space: nowrap;
}
.asri_view_table {
    padding-right: 25px;
}

/**Begin Modal AnnualSustainabilityReport CSS**/
.modalContainerAnnualSustainabilityReport
{

    position: absolute;
    width: 400px;
    left: 50%;
    top: 50%;
    margin-top: -150px;
    margin-left: -150px;
    font-size:small;		
}

.modalBackgroundAnnualSustainabilityReport
{
    /*filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4;
	width: 100%; height: 100%; background-color: #999999;
	position: absolute;
	z-index: 500;
	top: 0px; left: 0px;*/	
    background: none repeat scroll 0 0 #999999;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 3;
}

.modalAnnualSustainabilityReport
{
    background-color: white;
    border: solid 1px black;
    position: relative;
    /*top: -150px;
	left: -150px;*/
    z-index: 1000;
    /*width:300px;
	height:150px;*/
    padding: 0px;
}

.modalTopAnnualSustainabilityReport
{
    font-family: "proxima-nova",Arial,sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    width: auto;
    background: none repeat scroll 0 0 black;
    border: solid 1px black;
    padding: 4px;
    color: #ffffff;
    text-align: right;
    min-height:15px;
}

.modalTopAnnualSustainabilityReport a, .modalTop a:visited
{
    color: #ffffff;
    text-decoration:none;
}

.modalBodyAnnualSustainabilityReport
{
    font-family: "proxima-nova",Arial,sans-serif;
    padding: 10px;
}

.modelCloseAnnualSustainabilityReport {
    background-color: transparent;
    border-style: none;
    cursor: pointer;
    text-align: center;
    font: bold 0.9em "proxima nova";
    color: #FFFFFF;
    text-decoration: none;
}

/** radios not govuk template yet**/
.radios input {
    height: 50px;
    width: 50px;
}

#mainPlaceHolder_ContentPlaceHolder_rblClassification tbody tr td {
    display: flex;
    align-items: center;
}

/**End Modal AnnualSustainabilityReport CSS**/

/**Begin Modal BioMassSustainability CSS**/
.modalContainerBioMassSustainability
{
    position: absolute;
    width: 415px;
    left: 50%;
    top: 50%;
    margin-top: -150px;
    margin-left: -150px;
    z-index: 750;
    font-size:small;		
}

.modalBackgroundBioMassSustainability
{
    /*filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4;
	width: 100%; height: 100%; background-color: #999999;
	position: absolute;
	z-index: 500;
	top: 0px; left: 0px;*/	
    background: none repeat scroll 0 0 #999999;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 3;
}

.modalBioMassSustainability
{
    background-color: white;
    border: solid 1px black;
    position: relative;
    /*top: -150px;
	left: -150px;*/
    z-index: 1000;
    /*width:300px;
	height:150px;*/
    padding: 0px;
}

.modalTopBioMassSustainability
{
    width: auto;
    background: none repeat scroll 0 0 black;
    border: solid 1px black;
    padding: 4px;
    color: #ffffff;
    text-align: right;
    min-height:15px;
}

.modalTopBioMassSustainability a, .modalTop a:visited
{
    color: #ffffff;
    text-decoration:none;
}

.modalBodyBioMassSustainability
{
    padding: 10px;
}

.modelCloseBioMassSustainability {
    background-color: transparent;
    border-style: none;
    cursor: pointer;
    text-align: center;
    font: bold 0.9em "proxima nova";
    color: #FFFFFF;
    text-decoration: none;
}

/**End Modal BioMassSustainability CSS**/

input[type=radio] {
    height: 25px;
    width: 25px;
    vertical-align: bottom;
}

#accordion-default-content-1 > div > table {
    margin-bottom:0px;
}

#accordion-default-content-1 > div > table > tbody > tr > td > input {
    margin-top: -1px;
    float:left;
    margin-left: 0px;
}

    #accordion-default-content-1 > div > table > tbody > tr > td > span> input {
        margin-top: -1px;
        float: left;
        margin-left: 0px;
    }

    #accordion-default-content-1 > div > table > tbody > tr > td > label {
        display: block;
        margin-left: 30px;
        margin-right:55px;
    }

    #accordion-default-content-1 > div > table > tbody > tr > td > span> label {
        display: block;
        margin-left: 30px;
        margin-right: 55px;
    }

input[type=checkbox] {
    min-height: 50px;
    min-width: 50px;
    margin-right: 10px;
}

span.govuk-checkboxes__item {
    display: flex;
    align-items: center;
}

.govuk-radios__item {
    display: flex;
    align-items: center;
}

.garbage {
    display: none;
}

.garbage[style*=visible] + input,
.garbage[style*=visible] + select,
.garbage[style*=visible] + textarea {
    background-color: #ffcccc;
    border: 1px solid #ff0000;
}

.govuk-accordion {
    margin-bottom: 30px;
    margin-top: 20px;
}


/*font-family: "proxima-nova",Arial,sans-serif;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-weight: 400;
font-size: 16px;
font-size: 1rem;
line-height: 1.1875;
box-sizing: border-box;
display: inline-block;
position: relative;
width: 100%;
margin-top: 0;
margin-bottom: 22px;
padding: 8px 10px 7px;
border: 2px solid rgba(0,0,0,0);
border-radius: 0;
color: #fff;
background-color: #00703c;
box-shadow: 0 2px 0 #002d18;
text-align: center;
vertical-align: top;
cursor: pointer;
-webkit-appearance: none*/

.table_padding_right {
    padding-right: 15px;
}

.table_padding_left {
    padding-left: 25px;
}

.disabledSubmit-button {
    font-family: "proxima-nova",Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.1875;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    margin-top: 0;
    margin-bottom: 22px;
    padding: 8px 10px 7px;
    border: 2px solid rgba(0,0,0,0);
    border-radius: 0;
    color: black;
    background-color: #f3f2f1;
    box-shadow: 0 2px 0 #002d18;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    -webkit-appearance: none;
    opacity: .5
}

.table1_accordion_fix {
    padding-left: 25px;
}
/* Ordered list with sub-lists, i.e., 1, 1.1, 1.2, 1.2.1 etc - used for terms and conditions pages
e.g., TermsConditions.aspx */

.ordered-sub-list {
       counter-reset: item;
       list-style-type: none;
   }

.ordered-sub-list-element::before {
    counter-increment: item;
    content: counters(item, ".") ". ";
    /*font-weight: bold;*/ /* if we want sub-list numbers to be bold */
}

#mainPlaceHolder_ContentPlaceHolder_UCQuestions_MeterControl_imgAddMeterReadingDate {
    margin-left: 15px;
    margin-top: 4px;
}

#mainPlaceHolder_ContentPlaceHolder_UCQuestions_MeterControl_imgAddDateofCalibration {
    margin-left: 15px;
    margin-top: 4px;
}

#AddDateOfCalibration {
    display: -webkit-box;
}

#opening_meter_reading_date_div {
    display: -webkit-box;
}

select[multiple] {
    resize: none;
    overflow: hidden;
}

.ofgem-textarea {
    resize: vertical;
    overflow: auto;
    max-height: 250px;
}

.govuk-heading-xl {
    margin-top: 0px;
}

.govuk-heading-l {
    margin-top: 0px;
}

.govuk-heading-m {
    margin-top: 0px;
}

.environment-banner {
    height: 3em;
    padding: 0;
    margin: 0;
    text-align:center;
}

.environment-label {
    font-family: "proxima-nova",Arial,sans-serif;
    font-size: xx-large;
    color: black;
}

.help-details {
    font-family: "proxima-nova",Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    color: #0b0c0c;
    margin-bottom: 20px;
    display: block
}

@media print {
    .help-details {
        font-family: "proxima nova",sans-serif
    }
}

@media (min-width:40.0625em) {
    .help-details {
        font-size: 16px;
        line-height: 1.31579
    }
}

@media print {
    .help-details {
        font-size: 14pt;
        line-height: 1.15;
        color: #000
    }
}

@media (min-width:40.0625em) {
    .help-details {
        margin-bottom: 20px
    }
}

.help-details__summary {
    display: inline-block;
    position: relative;
    margin-bottom: 5px;
    padding-left: 25px;
    color: #2363AF;
    cursor: pointer;
}

    .help-details__summary:hover {
        color: #003078
    }

    .help-details__summary:focus {
        outline: 3px solid rgba(0,0,0,0);
        color: #0b0c0c;
        background-color: #fd0;
        box-shadow: 0 -2px #fd0,0 4px #0b0c0c;
        text-decoration: none
    }

.help-details__summary-text {
    text-decoration: underline
}

.help-details__summary:focus .govuk-details__summary-text {
    text-decoration: none
}

.help-details__summary::-webkit-details-marker {
    display: none
}

.help-details__summary:before {
    content: "";
    position: absolute;
    top: -1px;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    width: 0;
    height: 0;
    -webkit-clip-path: polygon(0 0,100% 50%,0 100%);
    clip-path: polygon(0 0,100% 50%,0 100%);
    border-style: solid;
    border-width: 7px 0 7px 12.124px;
    border-left-color: inherit
}

.help-details[open] > .help-details__summary:before {
    display: block;
    width: 0;
    height: 0;
    -webkit-clip-path: polygon(0 0,50% 100%,100% 0);
    clip-path: polygon(0 0,50% 100%,100% 0);
    border-style: solid;
    border-width: 12.124px 7px 0;
    border-top-color: inherit
}

.help-details__text {
    padding: 15px 15px 15px 20px;
    border-left: 5px solid #b1b4b6
}

.help-details__text p {
    margin-top: 0;
    margin-bottom: 20px
}

.help-details__text > :last-child {
    margin-bottom: 0
}

.message-grid {
    overflow-y: auto;
    max-height: 60vh;
}

.message-grid__table {
    display: table;
}

.message-grid__message-row.message-grid__message-row--new {
    font-weight: bold;
}

.attachment-list {
    list-style: none;
    padding-left: 10px;
    margin: unset;
}

.attachment-list li {
    display: flex;
    padding-top: 5px;
}

.attachment-chooser-actions {
    display: grid;
}

.attachment-chooser {
    display: none;
}

.remove-attachment {
    background-image: url('/ukgwa/20260602060647oe_/https://rhi.ofgem.gov.uk/assets/images/delete-attachment.svg');
    width: 18px;
    height: 18px;
    cursor: pointer;
    margin-right: 5px;
}

.attachments-container {
    display: flex;
}

.add-attachment {
    margin-top: 5px;
}

.govuk-accordion__section-button {
    width: 100%
}

.message-username {
    float: right;
    margin-right: 20px;
}

.scheme-closure-banner__container {
    display: flex;
    background-color: #485865;
    color: #ffffff;
    font-family: "proxima-nova",arial,sans-serif;
    font-weight: 300;
    font-style: normal;
    clear: both;
}

.scheme-closure-banner__content {
    margin: 20px auto;
    padding: 0px 15px;
}

.scheme-closure-banner__link {
    color: #ffffff;
    text-decoration: underline;
}

.scheme-closure-banner__close-button {
    position: absolute;
    right: 0;
    height: 25px;
    width: 25px;
    font-size: 1.25em;
    color: #a49d9a;
    background-color: transparent;
    border: none;
    outline: none;
    margin: 5px 5px;
}

.scheme-closure-banner__close-button:hover {
    color: #ffffff;
    cursor:pointer;
}